Rated 1 out of 5 stars

Doesn't work on FF57+

Rated 1 out of 5 stars

Stylish was a great add-on, but become completely broken after update. Styles are gone, creating new styles not working. Best update ever!

Rated 1 out of 5 stars

Where is the..............INSTALL STYLE BUTTON????!!!!

Rated 1 out of 5 stars

スタイルが変更されない時が多い。

Rated 1 out of 5 stars

Sigh. I've tried and tried and tried, and I CANNOT add any new styles with your new "improved" version for firefox, nor can I import my old ones.

As another use posted here.."It also will not save my styles when I try to manually import them--the save button does nothing at all. I can't even install new styles from userstyles.org--it just takes me to the addon installation ..."

Reading all of these comments, is just pathetic. Thanks for saving my old styles, unfortunately, you provide no way to add them, either by import or manually adding them as new.

terrible.

Firefox 42 - addon is dead Rated 1 out of 5 stars

Died on Firefox 42.

Rated 1 out of 5 stars

My two pages of browser chrome customizations are gone after the latest update.

Look, I understand it's no longer possible in Firefox 57, but if you hadn't just erased them, I could have placed them into userChrome.css manually...

Rated 1 out of 5 stars

First time user, trying to add this after Firefox upgrade to 57.0. Install repeatedly fails with Database error. Online help only references Chrome, not Firefox, and Chrome help does not contain enough context to find correlated issues in Firefox.
Gave it up, installed Stylus Beta instead, which installed and worked perfectly the first time. Clearly this was not adequately tested.
See you, bye ...

Rated 1 out of 5 stars

"An error has occurred using the Stylish database. Would you like to visit a web page with possible solutions?"
I can't use this extension.

Rated 1 out of 5 stars

3.0.1 looks exactly like the Stylus add-on, with the only difference being that Stylish doesn't actually do anything.

This user has a previous review of this add-on.

Rated 5 out of 5 stars

Please make the WebExtension version exclusively available for Firefox 57+. Change Geckos minVer for that.
All users of Firefox 52ESR or Firefox forks like Waterfox, Cyberfox, Basilisk etc. do not need the feature reduced WebExtension version to be installed automatically.

Rated 5 out of 5 stars

Josh

Rated 1 out of 5 stars

Sehr schade. Die Verwaltbarkeit eigener Styles ist erschwert, da sie nicht mehr über die Addon-Leiste gelistet werden (vermutlich wegen der neuen Webextensions erforderlich).

Ganz übel aber: Das eigene CSS wird erst dann auf einer Seite aktiv, wenn sie fertig geladen ist! Das ist absolut uncool und verleidet alles. Seiten, die im Laufe ihrer (wegen träger Werbung manchmal sehr langen) Ladezeit noch mehr herumzappeln, die Größe oder Position von Elementen ändern, so daß der Text ständig springt - fürchterlich!!!
----
Extremely annoying: the custom CSS is applied only when a page is completely loaded. That leads to even more jiggling of the content. Horrible!

Rated 1 out of 5 stars

can't add styles from userstyle.org after ff57 (on android). tries to send me to chrome store!

copying and pasting the css is blocked because some silly linter can't grasp special moz chrome property names. who thought a linter should be a blocker?!?!? feature creep with all the wrong ideas!

now after you create a style for some site (let's say example.org) and want to change where it applies, there is no UI to do that!

Rated 1 out of 5 stars

Looks broken now with the latest FF update :(

Rated 1 out of 5 stars

the new UI is ugly and unusable.
i hate it.

This user has a previous review of this add-on.

Rated 1 out of 5 stars

It just do nothing in my Fireofx 57.

Rated 1 out of 5 stars

Your update to 3.0 was the biggest mistake you ever made! Back to 2.0.7! Immediately!!!!!!! Never change a running system!

The new System is intransparent, complex and unusable. NONE of the simplest styles work on the new version: NONE! Even a simple background: black !important; on the body of the about:newtab page! FIX THIS SHIT or Back to the old version! The firefox update forced me to update this addon to 3.0 and NOTHING works anymore! -.- I HATE IT!

As example: i imported the following script with the firefox import button inside your script create gui ...

@-moz-document url("about:newtab")
{
:root, body, #newtab-scrollbox, #newtab-margin-bottom {
background: #000 !important;
}
}

and it WONT WORK!

not funny at all!!!!!!!

BACK TO THE OLD STYLE OR FIX (THIS BULLSH)IT! <_<

Rated 2 out of 5 stars

Not support firefox for Android

Rated 1 out of 5 stars

This addon was working fine.. But no! Lets improve it, by making it unusable.. After recent update i've noticed that some sites appears broken CSS. I checked HTML on those sites, I thought maybe they changed something. But no, everything was fine. The addon is broken. Now i have twice as much the CSS whitch i`ve created or dowloaded. Why they doubled, who knows.. After I deleted all doubled CSS, problem with broken sites still exist. But now,it`s 50/50.. half of the time I visit sites they works fine, and half of the time they don`t.. Is there any posibility of me to go back to previos version of addon?